source: 'https://tripletwenty.net/wp-content/uploads/2018/06/birthday_logo-1024x1024.jpg'
filename: muggels-tag-nacht
etag: '"133e6-56f2cbf394940"'
last-modified: 'Thu, 21 Jun 2018 20:27:41 GMT'
expires: ''
